.checkout-product .product-name a, .checkout-product p.product-name {
    color: #000;
    font-size: 120%;
    font-weight: 500;
}

.checkout-product .product-attributes {
    color: gray;
    font-size: 100%;
}

.checkout-subtotal {
    font-weight: bold;
    font-size: 115%;
}

table.clean td, table.clean th {
    border: 0;
}

.checkout-product-row {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.checkout-line {
    border-bottom: 1px solid #eee;
}

.checkout-icons-text {
    font-size: 0.8em;
}

.checkout-icons-icon {
    font-size: 2.6em;
}

.checkout-coupon-header {
    font-weight: 500;
}

.checkout-coupon-btn {
    padding-top: 6px !important;
    padding-bottom: 7px !important;
}

.checkout-coupon-input {
    height: 40px;
}

.checkout-cart-summary {
    background: #f7f8fb;
    border: none;
    border-radius: 6px;
}

.checkout-cart-summary hr {
    border-top: 1px solid #ddd;
}

.checkout-cart-btn {
    background-color: #b09b8f;
    color: #fff;
    padding: 12px;
    font-weight: 600;
    text-transform: uppercase;
    border: none;
}

.checkout-cart-btn:hover {
    background-color: #9c867b;
    color: #fff;
}

@media (max-width: 768px) {
    .checkout-btn-continua-i-tuoi-acquisti {
        width: 100%;
    }
}

.input-qty-wrapper {
    display: flex;
    align-items: center;
    gap: 12px;
    border-radius: 8px;
    padding: 6px 12px;
    width: fit-content;
}
  
.input-qty-btn {
    width: 32px;
    height: 32px;
    border: 1px solid #ccc;
    background: white;
    cursor: pointer;
    font-size: 18px;
    border-radius: 6px;
}

.input-qty {
    min-width: 24px;
    text-align: center;
    font-size: 16px;
}

.checkout-detail-qty {
    max-width: inherit !important;
}

.btn-border {
    border: 1px solid #ccc;
}

.fw-500 {
    font-weight: 500;
}

.text-gray {
    color: #666;
}

.list_payment_method .list-group-item {
    border: 0px;
}